common:
  artifactPublishEvents:
    - artifactRepoKey: harbor
      artifactType: docker
      eventRegex: ^commit/(master|feature/.*)$
    - artifactRepoKey: harbor
      artifactType: docker
      eventRegex: ^tag/.*$

promote:
  baseVersion: "0.1.0"
  tagPrefix: v
  promotionMap:
    stage:
      event: commit/master
      promoteToEvent: tag/rc
    prod:
      event: tag/rc
      promoteToEvent: tag/release

